@charset "UTF-8";
@font-face {
  font-family: "ONECND_Fonts-Bold";
  src: url("https://storage-asset.msi.com/global/css/SPBfonts/ONECND_Fonts-Bold.eot");
  src: url("https://storage-asset.msi.com/global/css/SPBfonts/ONECND_Fonts-Bold.eot?#iefix") format("embedded-opentype"), url("https://storage-asset.msi.com/global/css/SPBfonts/ONECND_Fonts-Bold.woff") format("woff"), url("https://storage-asset.msi.com/global/css/SPBfonts/ONECND_Fonts-Bold.ttf") format("truetype"), url("https://storage-asset.msi.com/global/css/SPBfonts/ONECND_Fonts-Bold.svg#ONECND_Fonts-Bold") format("svg");
}

.cndblock {
  word-wrap: break-word;
  width: 100%;
  margin: 0 auto;
  max-width: 3840px;
}

.cndblock *,
.cndblock *:after,
.cndblock *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.cndblock img {
  max-width: 100%;
  width: auto;
  overflow: hidden;
  vertical-align: bottom;
}
.cndblock h2 {
  font-family: "ONECND_Fonts-Bold", "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 50px;
  color: #fff;
  padding:40px 0;
  text-align: center;
}

.cndblock p {
  font-family: "Century Gothic", "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 28px;
  color: #fff;
}


 @media (max-width:1439px){
  .cndblock p{ font-size: 24px;}
 } 
